﻿#mySidenavMain {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 90;
    top: 0;
    left: 0;
    overflow-x: hidden;
    transition: .5s;
}


.sidenavmask {
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 99;
}

.sidenav {
    height: 100%;
    width: 0;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    padding-top: 60px;
    transition: .5s;
}

    .sidenav .closebtn {
        position: absolute;
        top: 0;
        right: 25px;
        font-size: 36px;
        margin-left: 50px;
    }

    .sidenav a {
        padding: 8px 8px 8px 32px;
        text-decoration: none;
        font-size: 25px;
        color: #818181;
        display: block;
        transition: .3s;
    }

.input-group {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: stretch;
    align-items: stretch;
    width: 100%;
}

.text-center {
    text-align: center !important;
}

.search-header .noborder {
    border: none !important;
}

.search-header .heightbox {
    height: 66px;
    background: #fff;
}

#btnRemoveSearch.btnRemoveSearch {
    display: none;
    color: #c1c1c1;
    border-radius: 0;
    font-size: 25px;
}

btnRemoveSearch.btnRemoveSearch {
    color: #c1c1c1;
    font-size: 25px;
}

.search-box .autocomplete-suggestions {
    text-align: left;
}

form .autocomplete-suggestions {
    background: #fff none repeat scroll 0 0;
    border-top: 1px solid #999;
    border-bottom: none;
    border-right: none;
    border-left: none;
    cursor: default;
    overflow: auto;
    border-radius: 0 0 4px 4px;
}

.autocomplete-suggestion {
    font-size: 1.2em;
    overflow: hidden;
    padding: 10px 5px;
    white-space: nowrap;
}

.autocomplete-suggestion {
    font-size: 1.2em;
    overflow: hidden;
    padding: 10px 5px;
    white-space: nowrap;
}

#txtsearch {
    border-radius: .25rem;
}

/*autocomplete*/

.suggestionsopen #txtsearch.leftborderr {
    border-radius: 4px 4px 0 0px !important;
}

.suggestionsopen #btnHeaderSearch.rightborderr {
    border-radius: 0 4px 0px 0 !important;
}


input.suggestionsopen {
    border-radius: 4px 4px 0px 0px !important
}

input.suggestionsopen {
    border-radius: 4px 4px 0px 0px !important
}

form .autocomplete-suggestions {
    border-top: 1px solid #999;
    border-bottom: none;
    border-right: none;
    border-left: none;
    background: #fff;
    cursor: default;
    overflow: auto;
    border-radius: 0px 0px 4px 4px;
}

.autocomplete-suggestions {
    border: 1px solid #999;
    background: #fff;
    cursor: default;
    overflow: auto;
    border-radius: 0px 0px 4px 4px;
    color: #666;
}

.autocomplete-suggestion {
    padding: 10px 5px;
    font-size: 1.2em;
    white-space: nowrap;
    overflow: hidden;
}

.autocomplete-selected {
    background: #f0f0f0;
}

.autocomplete-suggestions strong {
    font-weight: normal;
    color: #3399ff;
}
/*autocomplete*/

.searchfocus .searchlogo {
    display: none;
}

.searchfocus .masthead {
    margin-bottom: 0px !important;
}

.searchfocus main.cover {
    padding-left: 0px;
    padding-right: 0px;
}

.searchfocus .lead {
    display: none;
}

.searchfocus #zsiq_float {
    display: none !important;
}

.searchfocus .search-header {
    margin-top: 10px;
}

.search-box {
    margin-bottom: 1rem;
}

.ban-item .form-control {
    margin-bottom: 0rem !important;
}

@media (min-width: 768px) {
    .searchfocus .searchlogo {
        display: block;
    }

    .searchfocus .masthead {
        margin-bottom: auto !important;
    }

    .searchfocus main.cover {
        padding-left: unset;
        padding-right: unset
    }

    .searchfocus .lead {
        display: block;
    }

    .searchfocus #zsiq_float {
        display: block !important;
    }

    .searchfocus .search-header {
        margin-top: 0px;
    }
}



.sidenav a.active {
    color: #f1f1f1;
}

footer {
    bottom: 0;
    width: 100%;
}

#VideoPopup .modal-dialog {
    max-width: 100%;
}

.clearfix {
    clear: both;
}

.loadingPanel {
    background-position: center center;
    background-repeat: no-repeat;
    background-color: transparent;
    cursor: wait;
    text-align: center;
    z-index: 10000;
    position: fixed;
    width: 100%;
    height: 100%;
}

.loader {
    border: 8px solid #f3f3f3;
    border-top-width: 8px;
    border-top-style: solid;
    border-top-color: rgb(243, 243, 243);
    border-radius: 50%;
    border-top: 8px solid #3498db;
    width: 60px;
    height: 60px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

/* Safari */
@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/*--video---*/
.video-box {
    /*border: 10px solid rgba(255,255,255,0.1);*/
    position: relative;
    max-width: 670px;
    /*margin: 0 auto 40px auto;*/
}

.video-box2 {
    position: relative;
    /*max-width: 670px;*/
    margin: 0 auto 0px auto;
}

.video-box img {
    max-width: 100%;
}

.video-box .play-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -75px 0 0 -75px;
}

    .video-box .play-btn:hover {
        opacity: 0.5
    }

#VideoPopup .modal-content {
    background-color: transparent;
    border: none;
}

#VideoPopup .modal-dialog {
    width: 100%;
    /*width: 650px;
    height: 366px;*/
    /*margin-top: 200px;*/
}

#VideoPopup .imgpreview {
    width: 100%;
}

#VideoPopup.modal .close:hover {
    background: #c11818;
    color: #fff;
}

#VideoPopup.modal .close {
    border: 1px solid #c11818;
    border-radius: 100%;
    background: #fff;
    color: #c11818;
    font-size: 30px;
    width: 35px;
    height: 35px;
    text-align: center;
    opacity: 1;
    margin: -19px -19px 0px 0;
    font-weight: normal;
    line-height: 32px;
}

#vid1 {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}


@media (max-width :767px) {
    #VideoPopup .modal-dialog {
        width: 100%;
        margin: 15px auto;
        max-width: 650px
    }
    
}

@media (max-width :600px) {
    .video-box {
        margin-bottom: 0px;
    }
}

@media (max-width :450px) {
    .video-box .play-btn {
        margin-top: -30px;
        margin-left: -30px;
    }

        .video-box .play-btn img {
            max-width: 60px;
        }
}
/*----*/

.navbar .navbar-brand {
    margin-left: 47px;
    width:100px;
}

.modal-dialog-blue {
    color: #fff;
}

    .modal-dialog-blue .modal-content {
        background: #1976d2
    }

    .modal-dialog-blue .modal-header {
        border: none;
    }

        .modal-dialog-blue .modal-header .close, .modal-dialog-blue .modal-header .close:hover {
            color: #fff;
            line-height: 36px;
        }

.btn210 {
    padding: 15px 15px;
    width: 207px;
}

.mt15 {
    margin-top: 15px;
}

textarea#Interest {
    line-height: 1.5;
    height: 110px;
}

#txtsearch.focus {
    animation-name: searchfocus;
    animation-duration: 0.5s;
    animation-iteration-count: 1;
    animation-timing-function: ease-in-out;
}

@keyframes searchfocus {
    from {
        background-color: rgba(47,125,208,0.5);
    }

    to {
        background-color: #fff;
    }
}

.bottomloading {
    display: none;
    color: #1976D2;
}



/*----slider------*/

.sol-for .owl-carousel {
    width: 70%;
    margin: 0 15%;
}

.owl-carousel, .owl-carousel .owl-item {
    -webkit-tap-highlight-color: transparent;
    position: relative
}

.owl-carousel {
    display: none;
    width: 100%;
    z-index: 1
}

    .owl-carousel .owl-stage {
        position: relative;
        -ms-touch-action: pan-Y;
        -moz-backface-visibility: hidden
    }

        .owl-carousel .owl-stage:after {
            content: ".";
            display: block;
            clear: both;
            visibility: hidden;
            line-height: 0;
            height: 0
        }

    .owl-carousel .owl-stage-outer {
        position: relative;
        overflow: hidden;
        -webkit-transform: translate3d(0,0,0)
    }

    .owl-carousel .owl-item, .owl-carousel .owl-wrapper {
        -webkit-backface-visibility: hidden;
        -moz-backface-visibility: hidden;
        -ms-backface-visibility: hidden;
        -webkit-transform: translate3d(0,0,0);
        -moz-transform: translate3d(0,0,0);
        -ms-transform: translate3d(0,0,0)
    }

    .owl-carousel .owl-item {
        min-height: 1px;
        float: left;
        -webkit-backface-visibility: hidden;
        -webkit-touch-callout: none
    }

        .owl-carousel .owl-item img {
            display: block;
            width: 100%
        }

    .owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled {
        display: none
    }

    .no-js .owl-carousel, .owl-carousel.owl-loaded {
        display: block
    }

    .owl-carousel .owl-dot, .owl-carousel .owl-nav .owl-next, .owl-carousel .owl-nav .owl-prev {
        cursor: pointer;
        cursor: hand;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none
    }

    .owl-carousel.owl-loading {
        opacity: 0;
        display: block
    }

    .owl-carousel.owl-hidden {
        opacity: 0
    }

    .owl-carousel.owl-refresh .owl-item {
        visibility: hidden
    }

    .owl-carousel.owl-drag .owl-item {
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none
    }

    .owl-carousel.owl-grab {
        cursor: move;
        cursor: grab
    }

    .owl-carousel.owl-rtl {
        direction: rtl
    }

        .owl-carousel.owl-rtl .owl-item {
            float: right
        }

    .owl-carousel .animated {
        animation-duration: 1s;
        animation-fill-mode: both
    }

    .owl-carousel .owl-animated-in {
        z-index: 0
    }

    .owl-carousel .owl-animated-out {
        z-index: 1
    }

    .owl-carousel .fadeOut {
        animation-name: fadeOut
    }

@keyframes fadeOut {
    0% {
        opacity: 1
    }

    100% {
        opacity: 0
    }
}

.owl-height {
    transition: height .5s ease-in-out
}

.owl-carousel .owl-item .owl-lazy {
    opacity: 0;
    transition: opacity .4s ease
}

.owl-carousel .owl-item img.owl-lazy {
    transform-style: preserve-3d
}

.owl-carousel .owl-video-wrapper {
    position: relative;
    height: 100%;
    background: #000
}

.owl-carousel .owl-video-play-icon {
    position: absolute;
    height: 80px;
    width: 80px;
    left: 50%;
    top: 50%;
    margin-left: -40px;
    margin-top: -40px;
    background: url(owl.video.play.png) no-repeat;
    cursor: pointer;
    z-index: 1;
    -webkit-backface-visibility: hidden;
    transition: transform .1s ease
}

    .owl-carousel .owl-video-play-icon:hover {
        -ms-transform: scale(1.3,1.3);
        transform: scale(1.3,1.3)
    }

.owl-carousel .owl-video-playing .owl-video-play-icon, .owl-carousel .owl-video-playing .owl-video-tn {
    display: none
}

.owl-carousel .owl-video-tn {
    opacity: 0;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    transition: opacity .4s ease
}

.owl-carousel .owl-video-frame {
    position: relative;
    z-index: 1;
    height: 100%;
    width: 100%
}

.owl-dots {
    text-align: center;
    padding-top: 20px;
}

.owl-dot {
    width: 13px;
    height: 13px;
    display: inline-block;
    background: #3e3e3e;
    margin: 0 3px;
    border-radius: 100%;
}

    .owl-dot.active {
        background: #d4d4d4;
    }

.portal-ele {
    color: #484848;
    font-size: 14px;
    line-height: 22px;
    padding-bottom: 5px;
}
    .portal-ele h1 {
        font-size: 2.0rem;
    }
    .portalboxlist {
    overflow: hidden;
    margin-right: -30px;
    padding: 0;
    width:100%;
}
    .portalboxlist h1 {
        color: #f58025;
        font-weight: normal;
        line-height: 1em;
        font-size: 2em;
        margin: .67em 0;
    }
.containersmall {
    margin: 0 auto;
}
.portalbox {
    height: 240px;
    border: 1px solid gray;
    margin: 0 auto 20px auto;
    width: 300px;
    height: 240px;
    border-radius: 3px;
    transition: background-color 0.5s ease-in-out;
    max-width:100%;
}
.portalbox:hover{
    background:rgba(25,118,211,0.1);
}
.portalbox-item-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.portalbox-content-wrapper {
    position: relative;
    padding: 0 20px;
    margin: 8px 10px 0 10px;
    height: 100%;
}
.portalbox-slate {
    position: absolute;
    left: 0;
    bottom: 15px;
    bottom: 15px !important;
    height: 220px !important;
    padding: 0;
    overflow: hidden;
    z-index: 50;
    
}
.portalbox-smtitle {
    line-height: 17px;
    font-size: 11px;
    text-transform: uppercase;
    margin-left: 15px;
    margin-right: 15px;
    padding-top: 8px;
    padding-bottom: 3px;
}
.portalbox-title {
    margin-right: 15px;
    margin-left: 15px;
    font-size: 19px;
    line-height: 25px;
    margin-bottom: 12px;
    
}
.portalbox-description {
    margin-right: 15px;
    margin-left: 15px;
    font-size: 14px;
    line-height: 18px;
}
.portalbox-btn {
    margin-left: 15px;
    margin-top: 15px;
    top: 165px;
    position: absolute;
    bottom: 28px;
}
    .portalbox-btn .btn-sm {
        padding: 10px 15px;
    }

.portal-ele h2 {
    color: #484848;
    font-size: 20px;
    line-height: 22px;
}

.portalboxlist2 {
    width: 100%;
}
.portalbox2 {
    text-align: center;
    background-color: #fff;
    border: 1px solid gray;
    width: 300px;
    margin-bottom: 8px;
}
.pbox21{

}
.portalbox2 h3 {
    margin: 1em 0;
    margin-bottom: 0;
    font-size: 18px;
}
.portalbox2 p {
    color: #7b7b7b;
    line-height: 17px;
    font-size: 11.5px;
    margin: 10px 0;
}
.portalbox2 img {
    background-color: #1976D3;
    border-radius: 35px;
    height: 65px;
}
.portalbox2 .link {
    
    color: #484848;
    font-size: 11px;
}
.portalbox3 {
    
}
.portalbox3.pbox33 {
        padding-right: 0;
        border-right: 0;
}
.portalbox3 h3 {
    color: #484848;
    margin-top: 0;
    margin-bottom: 5px;
    text-transform: uppercase;
    font-size: 10px;
}
.portalbox3 h4 {
    font-size: 18px;
    color: #484848;
    margin-bottom: 0;
    margin-top: 0;
}
.portalbox3 p {
    color: #7b7b7b;
    line-height: 17px;
    font-size: 12px;
    margin: 10px 0;
    margin-top: 5px;
    padding-right: 5px;
}
.portalbox3 a {
    font-size: 11px;
    font-weight: 600;
}
.lending1{
    text-align:center;
}
    .lending1 h2 {
        font-size: 1.5em;
        margin: .83em 0;
        font-weight:600;
    }
    .lending1 h3 {
        font-size: 1.2em;
        margin: 1em 0;
    }
    .lending1 p {
        font-size: 14px;
        margin: 1em 0;
        line-height:14px;
    }
.lending2 .title {

}
.lending2 .description {

}
.lending2 h2 {
    font-size: 1.5em;
    margin: .83em 0;
}
.lending2 .btnlst {
    list-style-type: none;
    padding: 0;
}
.lending2 .btnlst li{
    margin-bottom: 8px;
}
.header-sm {
    font-family: Arial,sans-serif;
    font-size: 12px;
    line-height: 16px;
}

@media (min-width :320px) {
    .portal-ele h2 {
        border-bottom: solid 1px #e3e3e3;
        height: auto;
        /*width: 302px;*/
        width: 100%;
        padding-bottom: 10px;
    }
    .portalboxlist2 {
       
        padding-top: 20px;
        display: inline-block;
    }
    .portalbox2 {
        float: left;
        text-align: center;
        height: 230px;
        padding: 20px 20px 0;
        margin-bottom: 20px;
        width:100%;
    }
    .pbox23 {
        margin-right: 0;
    }
    .portal2 .containersmall {
        max-width:320px;
    }
    .lending2 .title {
        text-align: center;
        font-size: 28px;
        line-height: 38px;
        padding: 8px 0;
    }
    .lending2 .description {
        text-align: center;
        font-size: 16px;
        line-height: 22px;
        padding-bottom: 20px;
    }
}
 @media (min-width :600px) {
        .containersmall {
           max-width: 620px;
        }
    .portal2 .containersmall {
        max-width: 620px;
    }
        .portalbox {
            width: 46%;
            margin: 0 20px 20px 0;
            float: left;
        }
    .portal-ele h2 {
        /*width: 590px;*/
        width: 100%;
        height: auto;
        padding-bottom: 10px;
    }
    .portalboxlist2 {
        overflow: hidden;
        height: auto;
        padding-top: 25px;
    }
    .portalbox2 {
        width: 184px;
        padding: 15px 0 0;
        width: 31%;
        margin-right: 18px;
    }
    .pbox23 {
        margin-right: 0;
    }
    .lending2 .title {
        font-size: 18px;
        line-height: 20px;
        padding-bottom: 8px;
        text-align: left;
    }
    .lending2 .description {
        font-size: 15px;
        line-height: 20px;
        text-align: left;
        padding-bottom: 0;
    }
}

    @media (min-width :980px) {
        .containersmall {
            max-width: 960px;
        }
        .portal2 .containersmall {
            max-width: 960px;
        }

        .portalbox {
            width: 31%;
        }

        .portalbox-slate {
            bottom: 6px;
            height: 100px;
        }

        .portal-ele h2 {
            /*width: 948px;*/
            width: 100%;
        }

        .portalbox2 {
            height: 240px;
            padding: 20px 20px 0;
            width: 31%;
            background-color: #fff;
        }
        .portalbox3 {
            border-right: 1px solid #ddd;
        }

        .lending2 .title {
            padding-right: 20px;
            width: 80%;
        }

        .lending2 .description {
            padding-right: 20px;
            width: 80%;
        }

    }

    .portal-acc .card-header {
        background-color: #1976D3;
        border: none;
    }

        .portal-acc .card-header a {
            color: #fff;
        }

        .portal-acc .card-header a {
            color: #fff;
        }

    .portal-acc .card {
        border: 1px solid rgb(25, 118, 211);
    }

    @media (max-width :1350px) {
        .sol-for .owl-carousel {
            width: 90%;
            margin: 0 5%;
        }
    }

    @media (min-width :1001px) {
        .owl-carousel .owl-stage {
            transform: translate3d(0px, 0px, 0px) !important;
        }
    }

    @media (max-width :1000px) {
        .sol-for .owl-carousel {
            width: 90%;
            margin: 0 5%;
        }
    }

    @media (max-width :767px) {
        .sol-for .owl-carousel {
            width: 70%;
            margin: 0 15%;
        }
    }

    @media (max-width :400px) {
        .sol-for .owl-carousel {
            width: 100%;
            margin: 0 0%;
        }
    }
    /*----end slider -------*/
.padding0 {
    padding: 0;
}